[android-components](../index.md) / [mozilla.components.support.test.rule](./index.md)

## Package mozilla.components.support.test.rule

### Types

| Name | Summary |
|---|---|
| [MainCoroutineRule](-main-coroutine-rule/index.md) | `class MainCoroutineRule : TestWatcher`<br>JUnit rule to change Dispatchers.Main in coroutines. |

### Functions

| Name | Summary |
|---|---|
| [createTestCoroutinesDispatcher](create-test-coroutines-dispatcher.md) | `fun createTestCoroutinesDispatcher(): CoroutineDispatcher`<br>Create single threaded dispatcher for test environment. |
